Subject: Ticket Assigned - Malfunction of app
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 03 Mar 2023 12:54:02 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Malfunction of app Good day ,

I send this as a disappointed first time user of your app and services, the
app kept experiencing issues for hours until gave up on placing the order
then this morning I was trying to process and now it’s apparently showing
on your end am not a first time user and can’t use the first time code.

Such a disappointment as someone who was giving your store a chance.

Please kindly fix this so I can finalize my order and get my items
delivered tomorrow without fail please.

Regards ,

Yolanda
058 978 1871

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5782410